.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2509160e-29a1-8881-a04d-b21b7e9f37de {
display: none !important;
}
.lfr-layout-structure-item-89896834-ebec-ae4b-d0ca-d9a9781fd7f1 {
margin-bottom: 8px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fd679f1b-614b-8f05-ba23-effd67304bda {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c9b21bb1-beee-75b3-50fa-481ceba44412 {
display: none !important;
}
.lfr-layout-structure-item-91b92f7f-c675-8902-8cf9-4f851c65bac2 {
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-f3c984e7-efef-97dd-bc5d-c0916850e833 {
display: none !important;
}
.lfr-layout-structure-item-8a6658a6-d270-4ef3-da0f-09b0e71d9a8a {
width: 900px !important;
}
